.fx-accordion {
    position: relative;
}

.fx-accordion__panels {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.fx-accordion__panel__toggle {
    position: relative;
    list-style-type: none !important;
    display: block;
    color: var(--primary);
    font-size: 25px;
    font-weight: 400;
    line-height: normal;
    background: transparent;
    padding: 18px 85px 18px 16px;
    text-decoration: none;
    border: none;
    font-family: "Barlow Condensed", sans-serif;
    width: 100%;
    text-align: left;
    transition: all ease 0.3s;
}


.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle,
.fx-accordion__panel__toggle:hover,
.fx-accordion__panel__toggle:focus {
    text-decoration: none;
}

.fx-accordion__panel {
    background: var(--white);
    border: 1px solid var(--white);
    border-radius: 7px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.fx-accordion__panel.is-expanded {
    border-color: var(--text-color);
}

.fx-accordion__panel .fx-accordion__panel__toggle:after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    right: 16px;
    width: 20px;
    height: 2px;
    border-radius: 5px;
    background: var(--text-color);
}

.fx-accordion__panel .fx-accordion__panel__toggle:before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    right: 25px;
    width: 2px;
    height: 20px;
    border-radius: 5px;
    background: var(--text-color);
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle:after {
    background: var(--secondary);
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle:before {
    opacity: 0;
}

.fx-accordion__panel:not(.is-expanded) .fx-accordion__panel__content {
    display: none;
}

.fx-accordion__panel__content {
    padding: 0 16px 20px;
    overflow: hidden;
}

.fx-accordion__heading {
    margin: 0 0 20px;
}

.fx-accordion__panel__content p {
    color: var(--text-color);
}

.bg-charcoal .fx-accordion__panel__content p,
.fx-accordion.bg-charcoal .fx-accordion__panel__content ul li,
.fx-accordion.bg-charcoal .fx-accordion__panel__content ul li:before {
    color: var(--text-color);
}

.fx-accordion.bg-charcoal .fx-accordion__panel__content ul li:before {
    background-color: var(--text-color);
}

.bg-charcoal .fx-accordion__panel__content a {
    color: var(--secondary);
}

@media (min-width: 768px) {
    .fx-accordion__panels {
        gap: 25px;
    }

    .fx-accordion__panel__toggle {
        font-size: 30px;
    }

    .fx-accordion__panel .fx-accordion__panel__toggle:after {
        right: 16px;
        width: 24px;
        height: 3px;
    }

    .fx-accordion__panel .fx-accordion__panel__toggle:before {
        right: 26px;
        height: 24px;
        width: 3px;
    }

    .fx-accordion__heading {
        margin: 0 0 40px;
    }

    .fx-accordion__panel__content {
        padding: 0 70px 18px 10px;
    }

    .fx-accordion__panel.is-expanded .fx-accordion__panel__toggle {
        padding: 13px 85px 18px 16px;
    }
}


@media (min-width: 1200px) {
    .fx-accordion__panel__content {
        padding: 0 70px 30px 16px;
    }
}